@charset "UTF-8";

/*------------------------------
.layout
-------------------------------*/
body#top {
	background: url(../n_comimg/topbackground.gif) repeat-x;
	}

body#top #container {
	width: 796px;
	margin: 0 auto;
	padding: 0 4px;
	text-align: left;
	background: url(../n_comimg/topbackground02.gif) center repeat-y;
	}

#topWrapper {
	margin: 0 auto;
	padding: 0;
	height: auto;
	}

#topMainContentWrapper {
	width: 762px;
	margin: 0 19px 20px;
	}
	
/*------------------------------
.header
-------------------------------*/
#header {
	background: none;
	}

body#top #utility_area {
	right: 10px;
	}
	
body#top #header {
	width: 800px;
	}

body#top h1 {
	left: 5px;
	}

body#top ul#headNavi li#h_english {
	left: 360px;
	}

body#top ul#headNavi li#h_sitemap {
	left: 440px;
	}

body#top ul#headNavi li#h_contact {
	left: 520px;
	}

body#top #serchForm {
	right: 5px;
	}
	
/*------------------------------
.navigation
-------------------------------*/
#container #topBox {
	padding: 256px 13px 28px 13px;
	height: auto;
	margin: 0 0 10px;
	background: url(../n_comimg/top00005.gif) bottom center no-repeat;
	}
	
#container #topNaviWrapper {
	width: 770px;
	height: auto;
	padding-top: 4px;
	padding-bottom: 10px;
	background: url(../n_comimg/top00004.gif) no-repeat;
	}
	
#container > #topNaviWrapper {
	height: auto;
	min-height: 191px;
	}

#companyBox, #annualBox, #bsBox {
	float: left;
	width: 254px;
	height: auto;
	margin: 0:
	}

#companyBox {
	padding-left: 4px;
	}

#topNaviWrapper h2 {
	width: 254px;
	height: 53px;
	margin: 0 0 10px;
	padding: 0;
	font-size: 0;
	line-height: 0;
	}
	
/*------------------------------
.ul
-------------------------------*/

body#top ul.linkbox {
	list-style: none;
	padding: 0 17px;
	margin-bottom: 10px;
}

body#top ul.linkbox li {
	margin: 0;
	padding: 0 0 5px 13px;
}

body#top ul.linkbox li.linkSite {
	background-position: 0 0.2em;
	}
	
ul.linkbox li.linkSiteRight {
	text-align: right;
	background-position: 0 0.2em;
	}
	
ul.linkbox li.linkBlank {
	background-position: 0 0.2em;
	}

ul.linkbox li.linkPdf {
	background-position: 0 0.2em;
	}

ul.linkbox li.linkUp {
	background-position: 0 0.2em;
	}

ul.linkbox li.linkDown {
	background-position: 0 0.2em;
	}

ul.linkbox li.linkMail {
	background-position: 0 0.2em;
	}

ul.linkbox li.mark {
	background-position: 0 0.2em;
	}
	
/*------------------------------
a.linkSiteFirst
-------------------------------*/
body#top a.linkSiteFirst {
	background-position: left 0.2em;
	}

body#top a.linkBlankFirst {
	background-position: left 0.2em;
	}

body#top a.linkPdfFirst {
	background-position: left 0.2em;
	}

body#top a.linkUpFirst {
	background-position: left 0.2em;
	}

body#top a.linkDownFirst {
	background-position: left 0.2em;
	}

body#top a.linkMailFirst {
	background-position: left 0.2em;
	}
/*------------------------------
.block layout
-------------------------------*/

#topMainContentsBox, #topSubContentsWrapper {
	float: left;
	}

#topMainContentsBox {
	width: 505px;
	margin: 0 26px 20px 0;
	padding: 0;
	}

#topSubContentsWrapper {
	width: 230px;
	margin: 0!important;
	padding: 0;
	margin-top: -17px\9;
	}

#topMainContentsBox .topleftBox {
	position: relative;
	margin: 0 0 30px;
	padding: 0;
	}

#topMainContentsBox .bnrBox {
	margin: 0 0 10px;
	padding: 0;
	}
/*------------------------------
.block layout left
-------------------------------*/
h3 {
	margin: 0;
	padding: 0;
	}
	
#topMainContentWrapper .topleftBox h3 {
	margin: 0;
	padding-top: 2px;
	font-size: 0;
	line-height: 0;
	border-bottom: 1px dotted #bbb;
	background: url(../n_comimg/top00006.gif) top left no-repeat;
	}
	
p.rss {
	position: absolute;
	top: 11px;
	right: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	}

p.aboutRss {
	position: absolute;
	top: 16px;
	right: 61px;
	margin: 0;
	font-size: 0;
	line-height: 0;
	}

#topMainContentsBox .bnrBox a img {
	float: left;
	width: 165px;
	height: 52px;
	margin-right: 5px;
	}

#topMainContentsBox .bnrBox a img.third {
	margin-right: 0;
	}
	
/*------------------------------
.block layout right
-------------------------------*/
.topSubContentsBox {
	padding: 0 9px 5px;
	background: url(../n_comimg/top00009.gif) repeat-y;
	}

.topSubContentsBox2 {
	margin-bottom: 20px;
	padding: 0 9px 0;
	background: #f6f3f3 url(../n_comimg/top00029.jpg) no-repeat;
	border: 1px solid #ddd;
	border-top: none;
	}

.imgBoxLeft {
	margin-top: 2px;
	margin-bottom: 0;
	}

.topRightBox {
	padding: 0 10px;
	}

.topSubContents {
	border-bottom: 1px dotted #ccd;
	padding: 10px 0 13px;
	}

.topSubContents.firstIcon {
	padding-top: 0;
	}
	
.topSubContentsRight {
	float: left;
	width: 157px;
	line-height: 1.2;
	}

.caption {
	margin-bottom: 0;
	padding-left: 13px;
	line-height: 1.2;
	}

.caption.bnr {
	margin-bottom: 0;
	padding: 0 0 10px 0;
	}

#rightBottomBnr {
	margin-bottom: 10px;
	}

#rightBottomBnr img.leftBnr, #rightBottomBnr img.rightBnr {
	float: left;
	margin: 0 10px 10px 0;
	}

#rightBottomBnr img.rightBnr {
	float: left;
	margin-right: 0;
	}


/*------------------------------
.upDateBox
-------------------------------*/

.date, .arw{
	float: none;
}

.date {
	width: auto;
	font-size: 11px;
	padding-right: 0;
	font-weight: bold;
}

.arw {
	width: 505px;
}

.upDateBox > .arw {
	width: auto;
	width: 505px;
}

/*------------------------------
.tab
-------------------------------*/
/* absoluteでタブをタブ切替要素の上へ */
#mod-tabnav{overflow: hidden; clear: both;}
ul#mod-tabnav {
	padding: 0;
	}
ul#mod-tabnav li {
	float: left;
	list-style: none;
	}
ul#mod-tabnav li.tabRight {
	float: right;
}
#tab-box ul li a img{
     outline:none;
     border:none;
}
#tab-box .tabBox {
     display:none;
	 background:#fff;
	 padding: 10px;
	 height: 180px;
	 margin-bottom: 10px;
}
.clearFix:after{
     display:block;
     clear:both;
     height:0;
     visibility:hidden;
     content:".";
     zoom:1;
}
body#top .topSubContentsBox2 ul.linkbox {
	padding: 0;
	}


/* ほかページからタブへアクセスした時にアンカーの位置をここで調整 */
#tab-01, #tab-02, #tab-03{
     position: relative;
}
/* IE8以下ハック */
#tab-03{
     padding-top: 100px\9;
}
#tab-01 {
	padding-top: 3px;
	font-size: 85%;
	}